.html {
    font-size: 16px;
}
body {
    margin: 0;
}

.header {
    background-color: rgba(102, 142, 104, 1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 15vw;
    padding-right: 7vw;
}
.logo {
    font-size: 2.5rem;
    color: white;
    font-weight: 400;
}
.link_list {
    display: flex;
    list-style: none; 
    align-items: baseline;  
}
.link_list a {
    text-decoration: none;
    color: white;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 10% 2% 10% 2%;
}

.section_1 {
    background-image: url(../img/coffee.png);
    display: flex;
    justify-content: center;
    padding: 20vh 0 20vh 0;
    background-size: cover;
    background-position: center;
}
.menu {
    text-align: center;
    font-family: 'Shadows Into Light', cursive;
    padding-top: 5vh;
}
.menu1 {
    font-size: 40px;
}
.sub_menu_2 {
    display: flex;
    justify-content: center;
    padding: 5vh 0 5vh 0;
    
}
.sub_menu_2 > div {
    
    border: 4px solid #81613B;
}
.kruzochek_1 {
    background-image: url(../img/cap.png);
    width: 340px;
    background-position: center;
    padding: 170px 0 170px 0;
    border-radius: 50%;
    overflow: auto;
   
}
.kruzochek_2 {
    background-image: url(../img/sweet.png);
    width: 340px;
    background-position: center;
    padding: 170px 0 170px 0;
    border-radius: 50%;
    overflow: auto;
    margin-left: 2vw;
}
.kruzochek_3 {
    background-image: url(../img/spagetti.png);
    width: 340px;
    background-position: center;
    padding: 170px 0 170px 0;
    border-radius: 50vh;
    overflow: auto;
    margin-left: 2vw;
    
}
.sub_knopka {
    display: flex;
   
    height: 40px;
    width: 140px;
    background-color: #668E68;
    justify-content: space-between;
    align-items: center;
    color: white;
    text-decoration: none;
    border-radius: 20px;
    padding: 0 15px 0 50px;
}
.knopka {
    display: flex;
    justify-content: center;
    padding-bottom: 5vh;
}
.bar {
    background-image: url(../img/cafe-bar.png);
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10vh 0 7vh 0;
    background-position: center;
    
}
.bar3 {
    width: 30%;
    font-family: 'Shadows Into Light', cursive;
    color: white;
    padding: 4vh 0 4vh 0;
}
.bar1, .bar2 {
    font-family: 'Shadows Into Light', cursive;
    color: white;
    
}
.bar1 {
    font-size: 1.2rem;
}
